Bug 57581 - could not allocate requested partitions at primary partitions
Summary: could not allocate requested partitions at primary partitions
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL: Python
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-16 18:13 UTC by Frans van Dijk
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-15 22:19:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback text (29.80 KB, text/plain)
2001-12-19 17:21 UTC, Frans van Dijk
no flags Details

Description Frans van Dijk 2001-12-16 18:13:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; MSOCD; 
AtHomeNL191)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Problem occurs after 3.11 automatic partioning
2.Copying Python error
3.Download update disk
	

Actual Results:  no response

Additional info:

Comment 1 Michael Fulbright 2001-12-17 19:28:00 UTC
Could you give some more information on how to cause the problem, and include
any error output as well?

Comment 2 Frans van Dijk 2001-12-18 17:06:49 UTC
I want to send an attachment, but your webpage is not availebale at this 
moment. I will send it as soon as it is working again.

Frans.

Comment 3 Frans van Dijk 2001-12-19 17:21:08 UTC
Created attachment 41047 [details]
traceback text

Comment 4 Jeremy Katz 2002-01-02 21:28:19 UTC
The traceback should contain a lot more information than that -- could you
attach the complete traceback along with a description of the partitioning of
the disk before you attempted installation and what your target partitioning was
to look like?

Comment 5 Frans van Dijk 2002-01-03 17:48:49 UTC
To answer your first question:The traceback contains no more information than I 
sent you through the attachment. So I can't give you more information about 
that.

To answer your second question:
Automatic partioning (choise:keep all partitions and use existing free space).
Drive HDE: ST313021A-12417MB.

To answer your third question:
/dev/hde1 6313MB VFAT
/dev/hde2 6197MB EXTENDED
/Dev/hde5 6197MB VFAT
Free  8MB FREE SPACE.

This is all the information I can give at this moment.
I hope you can do something with it.

I'm waiting for your answer.

Frans van Dijk.






Comment 6 Jeremy Katz 2002-01-15 21:40:26 UTC
So you're saying you tried to do autopartitioning with initially only 8
megabytes of free space on your hard disk?

Comment 7 Frans van Dijk 2002-01-15 22:19:14 UTC
Well, that's what the Red Hat installation says, but my C drive has still 1,99 
Gigabytes and my D drive even 4,75 Gigabytes! So this has to be enough disk 
space for installing Linux. So what am I doing wrong? Do I have to format my C 
and D drive and reonstall Windows 98, so that I'm able to install Linux the 
proper way? 

Thanks, Frans.

Comment 8 Jeremy Katz 2002-01-22 01:34:39 UTC
Yes, but that's not free space.  Free space refers to unpartitioned space.  You
need to manually partition and remove the partition which you don't want to use
and follow the partitioning instructions in the installation guide.


Note You need to log in before you can comment on or make changes to this bug.